## libgeo-converter-wkt2kml-perl 0.0.3

=== debian/changelog ===
libgeo-converter-wkt2kml-perl (0.0.3-2) unstable; urgency=medium

  * Team upload.
  * Declare compliance with Debian Policy 4.7.2.
  * Remove «Rules-Requires-Root: no», which is the current default.
  * Move libmodule-build-perl from Build-Depends-Indep to Build-Depends.
    Also remove <!nocheck>.
    Changes-By: lintian-brush.
    Thanks to Santiago Vila for the bug report. (Closes: #1116769)
  * Remove «Priority: optional», which is the current default.
  * Remove libtest-base-perl from Depends.
  * Improve short description.

 -- gregor herrmann <gregoa@debian.org>  Wed, 01 Oct 2025 18:34:51 +0200

libgeo-converter-wkt2kml-perl (0.0.3-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * No change source-only upload for testing migration.

 -- Boyuan Yang <byang@debian.org>  Fri, 01 Nov 2024 08:38:30 -0400

libgeo-converter-wkt2kml-perl (0.0.3-1) unstable; urgency=low

  * Initial release (closes: #1073553).
  * Added a patch to fix a test failure.
  * Missing bdep on libmodule-build-perl added.

 -- Francesco Paolo Lovergine <frankie@debian.org>  Mon, 17 Jun 2024 20:46:18 +0200
