=== debian/control ===
Source: libgeo-converter-wkt2kml-perl
Standards-Version: 4.7.2
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders:
 Francesco Paolo Lovergine <frankie@debian.org>,
Section: perl
Testsuite: autopkgtest-pkg-perl
Build-Depends:
 debhelper-compat (= 13),
 perl,
 libmodule-build-perl,
Build-Depends-Indep:
 libtest-base-perl <!nocheck>,
 libversion-perl <!nocheck>,
 libxml-parser-perl <!nocheck>,
 libxml-simple-perl <!nocheck>,
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libgeo-converter-wkt2kml-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libgeo-converter-wkt2kml-perl.git
Homepage: https://metacpan.org/release/Geo-Converter-WKT2KML

Package: libgeo-converter-wkt2kml-perl
Architecture: all
Depends:
 ${misc:Depends},
 ${perl:Depends},
 libversion-perl,
 libxml-parser-perl,
 libxml-simple-perl,
Description: module to convert between WKT and KML standards
 Geo::Converter::WKT2KML provides two functions, wkt2kml and kml2wkt.
 These are convert geometry formats WKT (Well-Known Text) and KML
 each other. While the WKT spec is completely implemented, the KML
 spec is not completely interpreted.
